/* Base Font Styling */

html *{
	font-family: "Futura-PT";
	font-size:16px;
}
body {
	background-color:#000;
}
#header,
#content,
#footer{
	background:transparent;
}

h1{
	font-weight: 400;
	font-size: 4.5em;
	color: #FFFFFF;
	letter-spacing: 9px;
	text-align: center;
	line-height: 4.5em;
	text-shadow: 0 2px 4px #000000;
}
@media (min-width:980px){
    #home .gform_wrapper div.validation_error{
        position:absolute;
        top:0px;
        background-color: #403838;
        color: #FFF;
    }
   
}
#home .gform_wrapper .validation_message{
    color:#fff;
}
#home .gform_confirmation_message_4{
    color:#fff;
    text-align:center;
}

/* button */
#slide-16-layer-57,
#slide-17-layer-57,
a.basic-button,
input.basic-button,
#site-navigation .nav-cta a,
.gform_wrapper form .gform_footer .gform_button.button,
.gform_wrapper form .gform_page_footer .gform_next_button.button{
    font-family: futura-pt !important;
    font-weight: 300 !important;
    font-size: 17px !important;
    color: #FFFFFF !important;
    letter-spacing: 3.4px !important;
    text-align: center !important;
    text-shadow: 0 1px 0 #000000 !important;
    background: rgba(39,39,39,0.25) !important;
    border: 1px solid #FFFFFF !important;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.50) !important;
	padding:10px !important;
	text-transform:uppercase !important;
	padding:15px 20px !important;
	margin:0 !important;
}

#slide-16-layer-57:hover,
#slide-17-layer-57:hover,
a.basic-button:hover,
input.basic-button:hover,
#site-navigation .nav-cta a:hover{
	color:#000 !important;
    background-image: linear-gradient(138deg, #FDCC70 0%, #C6840E 100%) !important;
    transition:0.3s !important;
	text-transform:uppercase !important;
	border:1px solid transparent !important;
	margin:0 !important;
}

/* navigation */
#top-menu li a{
	font-family: futura-pt;
	font-weight: 500;
	font-size: 1em;
	color: #FFFFFF;
	letter-spacing: 3px;
	text-align: center;
	text-shadow: 0 2px 4px #000000;
}

.top-widget .span6 a,
.top-widget .span6 p{
	font-family: futura-pt;
	font-weight: 300 !important;
	font-size: 0.813em !important;
	color: #F4BC5A !important;
	letter-spacing: 1px;
	text-shadow: 0 1px 1px #000000;
}





/* form input style */
.gform_body input[type="text"], .gform_body input[type="email"], .gform_body input[type="url"], .gform_body input[type="password"], .gform_body input[type="search"], .gform_body input[type="number"], .gform_body input[type="tel"], .gform_body input[type="range"], .gform_body input[type="date"], .gform_body input[type="month"], .gform_body input[type="week"], .gform_body input[type="time"], .gform_body input[type="datetime"], .gform_body input[type="datetime-local"], .gform_body input[type="color"], .gform_body textarea, .gform_body select
{
    background: #200126;
    border: 1px solid #FFFFFF;
    box-shadow: inset 0 1px 3px 0 #000000;
    color: #FFFFFF;
    text-align: left;
    line-height: 1.5em;
	border-radius:0;
	padding:13px 10px !important;
	margin-top:0 !important;
	
}
.gform_body input::placeholder{
    color:#fff;
    font-family:"Futura-PT";
    font-size:14px;
}
.gform_body input:focus{
    background: rgba(127,7,153,0.50);
    border: 1px solid #F4BC5A;
    box-shadow: inset 0 1px 3px 0 #000000;
}


/* promo box rows */

.promo-boxes-row h3,
.about-promo-boxes h3{ /* promo */
    font-weight: 300;
    font-size: 2.25em;
    color: #FFFFFF;
    letter-spacing: 2.25px;
    text-align: center;
    line-height: 1.3em;
    text-shadow: 0 2px 4px #000000;
	text-transform:uppercase;
}

.promo-boxes-row .container,
.about-promo-boxes .container{
	max-width: 100%;
    width: 100%;
}
.promo-boxes-row .text-area{
	min-height: 140px;
    margin-bottom: 20px;
	display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}
.about-promo-boxes .title-box{
	min-height: 140px;
    margin-bottom: 20px;
	display: flex;
    justify-content: flex-end;
    align-content: center;
    flex-direction: column;
}
.promo-boxes-row p,
.about-promo-boxes p{
	text-align:center;
}
.promo-boxes-row p a.basic-button{
	display:block;	
	width:100%;
}
.about-promo-boxes p a.basic-button{
	display: block;
    width: 80%;
    margin: 0 auto !important;
    padding: 15px 0 !important;

}
.promo-boxes-row .vc_column-inner > .wpb_wrapper/*,
.about-promo-boxes .vc_column-inner > .wpb_wrapper*/{
    width: 275px;
    margin: 0 auto;
}
.promo-boxes-row .vc_col-has-fill > .vc_column-inner {
    padding: 155px 0;
}
.about-promo-boxes .vc_col-has-fill > .vc_column-inner {
    padding-top: 65px
}

/* vr */
#virtual-reality .bakery .wpb_single_image{
	margin-bottom: 15px
}
#virtual-reality .bakery .vc_col-sm-1\/5 .wpb_text_column{
	margin-bottom:30px;
}
#virtual-reality .bakery .small-text{
	color:#fff;
	font-size:16px;
}
#virtual-reality .bakery .sponsor-logos-text{
	font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
}
#virtual-reality h3{
    font-weight: 300;
    font-size: 1.875em;
    color: #FFFFFF;
    letter-spacing: .5px;
    text-align: center;
    text-shadow: 0 2px 4px #000000;
}
#virtual-reality .first-row h3{
	padding-top:50px;
	padding-bottom:15px;
}
#virtual-reality .exclusive-bts-row{
	text-align: center; 
}
#virtual-reality .button-row{
	padding-top:25px;
	padding-bottom:25px;
}
#virtual-reality p{
	text-align:center;
}
#virtual-reality .exclusive-bts-row p,
#virtual-reality .exclusive-bts-row strong
{
	font-size: 20px ;
	color: #fff;
}

/* media kit */
#media-kit .ug-gallery-wrapper{
	margin-right:50px !important;
	margin-bottom:35px !important;
}

#media-kit .first-floor-img,
#media-kit .second-floor-img{
    max-width:400px;
    
}
#media-kit #lightbox{
    z-index:1;
}
#media-kit h3{
	font-weight: 300;
    font-size: 1.875em;
    color: #FFFFFF;
    letter-spacing: .5px;
    text-shadow: 0 2px 4px #000000;
}
#media-kit .section-title{
	text-transform:uppercase;
}
#media-kit p{
	font-weight:300;
}
#media-kit p,
#media-kit a,
#media-kit strong{
	color:#fff;
	font-size:18px;
}
#media-kit strong.section-title{
	font-size:20px;
	line-height: 35px;
}
#media-kit .basic-button{
	margin-right:30px;
}
#media-kit strong{
	font-weight:500;
}

/* career */
#careers .gf_progressbar{
	display:none;
}

#careers .gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title{
	font-size: 30px;
    color: #fff;
    opacity: 1;
}
#careers .gform_wrapper h2.gsection_title,
#careers .gfield_description,
#careers strong,
#careers .instruction ,
#careers li h2,
#careers li h3,
#careers li p
{
	color:#fff;
}





/* faq page */
#faq .bakery{
	padding-top:35px;
}

#faq .yellow-title{
	font-weight: 300;
    font-size: 1.875em;
    color: #DDA349;
    text-shadow: 0 2px 4px #000000;
}
#faq p,
#faq strong{
	color:#fff;
	font-size:18px;
}
#faq p{
	font-weight:300;
}
#faq strong{
	font-weight:400
}

#faq.wpb-js-composer .vc_tta.vc_general .vc_active .vc_tta-panel-heading{
	background-color:#400A4D !important;
	border-radius:0 !important;
}

#faq.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-heading{
	background-color:transparent !important;
	border-radius:0 !important;
}
#faq.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-title-text{
	color:#fff !important;
	font-weight:300 !important;	
}
#faq.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-heading .vc_tta-panel-title a{
	padding: 20px 0 20px 65px !important;
}
#faq.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body{
	background-color:transparent;
	border:none !important
}
#faq.wpb-js-composer .vc_tta.vc_general .vc_tta-panel{
	padding:10px 0;
}


/* bottle service */
#bottle-service h2.yellow-title{
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 38px;
    font-weight: 400;
    text-align: center;
    color: #DDA349;
    text-shadow: 0 2px 4px #000000;
}
#bottle-service h3{
	font-size:24px;
	text-transform:uppercase;
	letter-spacing:4px;
	font-weight:400;
	color:#fff;
}
#bottle-service .drinks-table tr{
	border:none;
}
#bottle-service .drinks-table tr td{
	color:#fff;
	font-size:18px;
	font-weight:300;
	padding:10px;
}
#bottle-service .vc_tta-panel-body .vc_row.vc_inner{
	clear:both;
}
#bottle-service .vc_tta-panel-body{
	padding:50px 25px;
	border:2px solid #662C91;
	border-radius:10px;
}

/* tabs */
#bottle-service .vc_tta-tabs-list{
	text-align:center;
}
#bottle-service .vc_tta-tabs-list li.vc_tta-tab a{
    background: #000000;
    border: 2px solid #662C91;
    color: #FFFFFF;
	font-weight: 600;
	border-bottom:none;
	min-width:200px;
    letter-spacing: 2.67px;
    text-align: center;
}
#bottle-service .vc_tta-tabs-list li.vc_tta-tab a .vc_tta-title-text{
	font-size: 18px;
}
#bottle-service .vc_tta-tabs-list li.vc_tta-tab{
	padding:0 30px;
}
#bottle-service .vc_tta-tabs-list li.vc_tta-tab a:hover{
    background-image: linear-gradient(-138deg, #FDCC70 0%, #C6840E
    100%);
    color: #000000;
}
#bottle-service .vc_tta-tabs-list li.vc_tta-tab.vc_active a{
    background: #662C91;
    color: #FFFFFF;
}
#bottle-service .vc_tta-container{
	padding:50px 0;
}

@media (max-width:980px){
	#bottle-service .remove-on-mobile{
		display:none !important;
	}
	#bottle-service .change-on-mobile .wpb_text_column.wpb_content_element {
		margin:0;
	}
}

/* dining */
#dining .yellow-tab{
	color: #F4BC5A;
	
}



#dining .yellow-title{
	text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 38px;
    font-weight: 400;
    text-align: center;
    color: #DDA349;
    text-shadow: 0 2px 4px #000000;
}
#dining .dining-table tr{
	border:none;
}
#dining .dining-table tr td{
	color:#fff;
	font-size:18px;
	font-weight:300;
	padding:10px;
}
#dining .dining-table .food-title{
	font-size:20px;
	text-transform:uppercase;
}
#dining .vc_tta-tabs-list{
	text-align:center;
}
#dining .vc_tta-tabs-list li.vc_tta-tab a{
    background: #000000;
    border: 2px solid #662C91;
    color: #FFFFFF;
	border-radius:0;
	font-weight: 600;
	border-bottom:none;
	min-width:140px;
    letter-spacing: 2.67px;
    text-align: center;
	text-transform:uppercase;
}
#dining .vc_tta-tabs-list li.vc_tta-tab a .vc_tta-title-text{
	font-size: 18px;
}
#dining .vc_tta-tabs-list li.vc_tta-tab{
	padding:0 5px;
}
#dining .vc_tta-tabs-list li.vc_tta-tab a:hover,
#dining .vc_tta-tabs-list li.vc_tta-tab.yellow-tab a:hover {
    background-image: linear-gradient(-138deg, #FDCC70 0%, #C6840E
    100%);
    color: #000000 !important;
	cursor:pointer !important;
}
#dining .vc_tta-tabs-list li.vc_tta-tab.yellow-tab a:hover .yellow-tab{
	color:#000 !important;
}
#dining .vc_tta-tabs-list li.vc_tta-tab.vc_active a{
    background: #662C91;
    color: #FFFFFF;
}

#dining .vc_tta-tabs-list li.vc_tta-tab.vc_active  a{
    background: #662C91;
    color: #FFFFFF;
}
#dining .vc_tta-container{
	padding:50px 0;
}

#dining .vc_tta-panel-body .vc_row.vc_inner{
	clear:both;
}
#dining .vc_tta-panel-body{
	padding:50px 75px;
	border:2px solid #662C91;
	border-radius:10px;
}
#dining .vc_tta-panels{
	background-color:transparent;
	border:none;
}

/* header */
#header {
	height:0;
}
#header .menu-item a .icon.icon-angle-down{
	display:none;
}
#header .menu-item button .icon.icon-angle-down{
	color:#fff;
}
#header .display-small-desktop #top-menu li:not(.nav-cta){
	padding:0;
}
#header .display-small-desktop #top-menu li:not(.nav-cta) a{
	padding:25px 15px;
}
#header .display-small-desktop ul#top-menu ul.sub-menu{
	width:100%;
	padding:0;
}
#header .display-small-desktop ul#top-menu ul.sub-menu.toggled-on
#header .nav-cta{
	padding:20px 0px 0px 20px;
}
#header .nav-cta a{
	padding:15px 20px;
}
#header .nav-cta a:hover{
	color:black !important;
}
#header #top-menu .sub-menu .menu-item a{
	text-align:left;
}

#header #site-navigation #top-menu .sub-menu .menu-item a{
	width:unset;
}
#header .textwidget p{
	text-align:left;
}
#header .top-widget{
	padding-top:15px;
}
#header .main-navigation ul li:hover > ul, 
#header .main-navigation ul li.focus > ul{
	left:0;
}
#header ul li a:hover{
	color:#F4BC5A !important;
}
#header ul.sub-menu li{
	width:100%;
	border-top:1px solid #510382;
	border-bottom:1px solid #510382;
}
#header ul.sub-menu li:first-child{
	border-top:none !important;
}
#header ul.sub-menu li:last-child{
	border-bottom:none !important;
}
#header .top-widget ul.social{
	margin-right:55px;
}
/* footer */
#footer .holiday-hours{
    visibility:hidden;
}

#footer .copyright .wpb_text_column.wpb_content_element {
	margin-bottom: 15px;
}
#footer .basic-button{
	text-shadow: 0 2px 4px #000000;
}
#footer .vc_col-sm-4.footer-left{
	width:40%;
	float:left;	
}
#footer .vc_col-sm-4.footer-right{
	width:40%;
	float:left;
}
#footer .vc_col-sm-4.footer-mid{
	width:20%;
	float:left;
}
#footer .foot-loc tr{
	border:none;
}
#footer .foot-loc{
	margin-bottom:0;
}
#footer h2.widget-title{
    color: #F4BC5A;
    font-weight: 400;
    margin-bottom: 10px;
    font-size: 16px;
	text-align:left;

}
#footer .foot-loc tr td{
	color:#fff;
	padding:0;
	font-weight:300;
	font-size:16px;

}
#footer .foot-loc tr td a{
	color:#F4BC5A;
	text-decoration:underline;
	font-size:16px;

}
#footer .footer-mid .foot-loc{
	margin: 0 auto;
    max-width: 160px;
}
footer#footer h2{
    font-weight: 500;
    font-size: 0.875em;
    color: #F4BC5A;
    letter-spacing: 3px;
    line-height: 1.5em;
    text-shadow: 0 2px 4px rgba(0,0,0,0.50);
	text-transform:uppercase;
}
#footer .row{
	overflow:hidden;
}
footer#footer p{
    font-weight: 500;
    font-size: 0.975em;
    color: #FFFFFF;
    line-height: 1.5em;
    text-shadow: 0 2px 4px #000000;
}

/* copyright */
#footer .copyright-text{
	width:100%;
}
footer#footer .row.copyright{
    padding-top: 30px !important;
    padding-bottom: 5px !important;
}
#footer .copyright-text .f-left p a{
	text-decoration:underline;
	font-weight: 300;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 1px;
    line-height: 16px;
}
#footer .copyright-text .f-left p{
	font-weight: 300;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 1px;
    line-height: 16px;
}


@media (min-width:980px){
	#footer .copyright-text .vc_col-sm-4{
		width:33%;
	}
	#footer .copyright-text .vc_col-sm-4.f-left{
		text-align:left;
		
	}
	
	#footer .copyright-text .vc_col-sm-4.f-mid{
		text-align:center;
	}
	
	#footer .copyright-text .vc_col-sm-4.f-right{
		text-align:right;
	}
}




/* bottom cta */

.vc_row.bottle-service-cta {
	padding: 140px 0 100px;
	clear:both;
}
.bottle-service-cta h3{ /* bottom cta */
    font-weight: 300 !important;
    font-size: 2em !important;
    color: #FFFFFF !important;
    letter-spacing: 2px !important;
    text-align: center !important;
    line-height: 2em !important;
    text-shadow: 0 2px 4px #000000 !important;
	text-transform:uppercase !important;
	padding-top:10px !important;
	margin-bottom:40px !important;
}

.bottle-service-cta h2{ /* bottom cta */
	font-weight: 300 !important;
	font-size: 4em !important;
	color: #FFFFFF !important;
	letter-spacing: 4px !important;
	text-align: center !important;
	line-height: 1em !important;
	text-shadow: 0 2px 4px #000000 !important;
	text-transform:uppercase !important;
	margin-bottom:15px !important;
}
.bottle-service-cta p{
	text-align:center;
}

@media screen and (max-width: 768px){
	.bottle-service-cta h2 {
    	font-size: 2em !important;
	}
}

/* specials slider */
#home #rev_slider_1_2_wrapper{
	cursor:pointer;
}
#home .rev_slider .time-text,
#home .rev_slider .special-text{
	text-shadow: 0 2px 4px #000000 !important;
	text-align:center !important;
	text-transform:uppercase !important;
}
#home .rev_slider .time-text{
	font-size:32px !important;
	line-height:32px !important;
	font-weight:400 !important;
	margin-bottom:20px !important;
	letter-spacing:2px !important;
}
#home .rev_slider .special-text{
	font-size:66px !important;
	line-height:66px !important;
	font-weight:300 !important;
	margin-bottom:0px !important;
	letter-spacing:3.5px !important;
}
#home .rev_slider .uranus.tparrows:before{
    font-weight: 900 !important;
    font-size: 60px !important;
}
#home .text-signup{
	font-size: 34px;
    color: #fff;
    font-weight: 300 !important;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
	text-shadow: 0 2px 4px #000000 !important;
	margin-bottom:15px !important;
}
#home .text-signup .yellow-code{
	font-size: 34px;
    color: #F4BC5A;
    font-weight: 500 !important;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
	text-shadow: 0 2px 4px #000000 !important;
}
#home .text-signup strong{
	font-size: 34px;
    color: #FFF;
    font-weight: 500 !important;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
	text-shadow: 0 2px 4px #000000 !important;
}
#home .text-row p.smaller-text,
#home .text-row p.smaller-text a{
	margin-bottom:0;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
	font-family: "Futura-PT";
}
#home .text-row .wpb_text_column.wpb_content_element {
	margin-bottom:0;
}
#home .text-row{
	padding:50px 0;
}

/* blog */ 

#primary-content h1.entry-title{
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 4px;
    margin-bottom: 35px;
}

#content .wrap.blog{
	padding:0;
}
#content .blog #primary-content{
	width:100%;
}
.blog #primary-content #main article{
	float:left;
	width:50%;
	padding:0;
	background-position:center;
	background-size:cover;
	padding:75px;
}
.blog #primary-content #main article h2.blog-index-title a{
	font-weight: 300;
	font-size: 36px;
	color: #F4BC5A;
	letter-spacing: 3px;
	text-align: left;
	line-height: 40px;
	font-family: "Futura-PT";
}
.blog #primary-content #main article p.blog-index-excerpt {
	color:#fff;
	font-size:16px;
	font-family: "Futura-PT";
/* 	min-height:160px; */
}
.blog #primary-content #main article p.link-more{
	display:none !important;
	font-family: "Futura-PT";
}
.blog #primary-content #main article .seethru-box{
	background-color:rgba(0,0,0,0.8);
	border:1px solid #fff;
	padding:40px;
	font-family: "Futura-PT";
}

.blog #primary-content #main article .black-box{
	background-color:#000;
	padding:40px;
	border:1px solid #fff;
	font-family: "Futura-PT";
}
.blog #primary-content #main article .title-n-text{
	margin-bottom:50px;
	font-family: "Futura-PT";
}
.blog .page-numbers{
    border: 1px solid white;
    padding: 15px 24px;
    margin: 0 10px;
    box-shadow: none;
	font-size:16px;
	color:#fff;
	font-family: "Futura-PT";
}
.blog .page-numbers.current{
	border-color:#7F1E99;
	font-family: "Futura-PT";
}
.blog .page-numbers.dots{
	padding:0;
	border:none;
	border-color:#7F1E99;
	font-family: "Futura-PT";
}
.blog .pagination{
	border:none;
}

.blog .pagination .nav-links .page-numbers.prev,
.blog .pagination .nav-links .page-numbers.next{
	display:none;
}

.about_blog .container{
    max-width:unset;
    width:100%;
}

#about-us .about_blog .container .blog #primary-content{
    max-width:unset;
}
#about-us .about_blog p{
    color:#fff;
	font-family: "Futura-PT";
}
.about_blog .wpb_text_column.wpb_content_element,
.blog-button-row .wpb_text_column.wpb_content_element{
    margin-bottom:0px;
}
.blog-button-row .wpb_text_column.wpb_content_element{
	padding:50px;
}
.blog-button-row .wpb_text_column.wpb_content_element p{
	text-align:center;
	font-family: "Futura-PT";
}

/* entertainers */

#entertainer-schedule .top-bar{
	max-width: 982px;
    margin: 0 auto;
}


#entertainers .schedule-blurb{
	padding:50px 0;
	font-family: "Futura-PT";
}
#entertainers .schedule-blurb h2.yellow{
	color:#F4BC5A;
    font-size: 30px;
    font-weight: 400;
    text-shadow: 0 2px 4px #000000;
	font-family: "Futura-PT";
}
#entertainers .schedule-blurb p{
	color:#fff;
	font-size:18px;
	font-family: "Futura-PT";
}

#entertainer-schedule .ent-sched-blurb h2{
	color:#FFF;
    font-size: 30px;
    font-weight: 400;
    text-shadow: 0 2px 4px #000000;
	font-family: "Futura-PT";
}
#entertainer-schedule .ent-sched-blurb p{
	color:#fff;
	font-family: "Futura-PT";
}
#entertainer-schedule .ent-sched-blurb{
	padding:50px 0;
}
.single-entertainer #bio{
    max-width: none;
    width: 100%;
    margin: 0 auto;
	
}



.bottle-service-cta{
	background-image: url(/wp-content/uploads/2019/01/bottom-cta-parallax.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
#entertainer-auditions h2{
	font-size: 26px;
    color: #fff;
    font-weight: 400;
}
#entertainer-auditions p{
	color:#fff;
}
#entertainer-auditions .audition-blurb{
	padding-top:35px;
}
#entertainer-auditions .gform_body h2{
	text-transform:uppercase;
	font-size:18px;
	font-weight:500;
}


@media (max-width:980px){
	#home #gform_4 .gform_heading,
	#home #gform_4 .gform_footer,
	#home #gform_4 .gform_body,
	#home #gform_4 .gform_fields li.gfield,
	#home #gform_4 .gform_footer .gform_button.button{
		width:98% !important;
		margin: 0 1% !important;
	}
	#home #gform_4 .gform_heading h3{
		text-align:center !important;
	}
}
#home #gform_4 .gform_heading,
#home #gform_4 .gform_footer{
	width:18%;
	margin:0 1%;
	padding:10px;
	float:left;
	clear:none;
	color:#fff;
}
#home #gform_4 .gform_body{
	width:60%;
	clear:none;
	float:left;
}
#home #gform_4 .gform_fields li.gfield{
    width: 25%;
	margin-top:0;
    float: left;
    padding: 10px;
    display: block;
    clear: none;
}
#home #gform_4 .gform_fields li.gfield input{
	width:100% !important;
}
#home #gform_4 .gform_heading h3{
	text-align:right;
	color:#fff;
	font-weight: 400;
    letter-spacing: 1px !important;
    font-family: futura-pt;
}
form .gfield .ginput_container{
	margin-top:0 !important;
}
.email-list-blurb{
	color:#fff;
	font-weight:500;
	
}
.email-list-row{
	padding:25px 0;
}
.email-list-row .container{
	max-width:100%;
	width:100%;
}
.gform_wrapper form .gform_footer .gform_button.button{
    width: 100%;
    margin-top: 3px;
}
li.gfield label{
	color:#fff !important;
	font-weight:400;
}

#gform_wrapper_3,
#gform_wrapper_2{
	max-width:768px;
}
h3.tribe-mobile-day-heading{
    color:#fff;
}
#content #tribe-mobile-container .type-tribe_events .tribe-events-event-image{
    width:100%;
}
#tribe-events-content .tribe-events-bar{
	display:none !important;
}
.post-type-archive-tribe_events .tribe-events-pg-template,
.single-tribe_events .tribe-events-pg-template{
	width:96%;
	margin:0 auto;
	max-width:1100px;
}
/* #tribe-events-content table.tribe-events-calendar .tribe-events-tooltip .entry-title.summary,
#tribe-events-content table.tribe-events-calendar .tribe-events-tooltip .tribe-events-event-body,
#tribe-events-content .tribe-events-event-body .tribe-events-read-more,
.tribe-event-description p.link-more{
    display:none;
} */
#tribe-events-content table.tribe-events-calendar .type-tribe_events{
    height: 100% !important;
    top: -30px !important;
}
    
#tribe-events-content table.tribe-events-calendar .type-tribe_events .tribe-events-month-event-title a{
    visibility:hidden !important;
}
#tribe-events-content .tribe-events-after-html h2,
#tribe-events-content .tribe-events-after-html p{
	color:#fff;
}
#tribe-events-content .tribe-events-after-html h2{
    text-transform: uppercase;
    font-size: 38px;
    font-weight: 400;
    text-align: center;
    text-shadow: 0 2px 4px #000000;
}
#tribe-events-content .tribe-events-sub-nav a{
	color:#fff;
}
.tribe-events-mobile * {
    /*pointer-events: none;*/
}
#tribe-events-content .tribe-events-sub-nav a span{
	color:#F4BC5A;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
background-color:transparent !important;
	border:none !important;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a{
	opacity:1 !important;
	font-size:16px;
	font-weight:500;
}
#tribe-events-pg-template{
	max-width:unset;
}
#tribe-events-content .tribe-events-calendar tr td.tribe-events-othermonth {
    background: #000;
    border: none !important;
}
#tribe-events-content .tribe-events-othermonth.tribe-events-past div,
#tribe-events-content .tribe-events-othermonth.tribe-events-future div{
	visibility:hidden;
}
#tribe-events-content .tribe-events-othermonth.tribe-events-past a,
#tribe-events-content .tribe-events-othermonth.tribe-events-future a{
	display:none;
}
#tribe-events-content .tribe-events-calendar thead th{
	background-color:#000;
    border-left-color: #000;
    border-right-color: #000;
    border-bottom: 0;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth{
	background-color:#000;
	pointer-events:none;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a{
	background-color:transparent !important;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
	background-color:#5e0e75;
}
#tribe-events-content table.tribe-events-calendar{
	border:none;
}
#tribe-events-content .tribe-events-calendar td{
	border:1px solid #7f1e99 !important;
}
#tribe-events-content .tribe-events-calendar td .type-tribe_events{
	text-align:center;
}
#tribe-events-content .tribe-events-calendar td:hover {
    background: unset;
}
.post-type-archive-tribe_events .tribe-events-pg-template tr,
.single-tribe_events .tribe-events-pg-template tr{ 
border:none;
}


.recurring-info-tooltip, 
.tribe-events-calendar .tribe-events-tooltip, 
.tribe-events-shortcode.view-week .tribe-events-tooltip, 
.tribe-events-week .tribe-events-tooltip{
	background-color:#000 !important;
	color:#fff !important;
}
.recurring-info-tooltip h3,
.tribe-events-calendar .tribe-events-tooltip h3,
.tribe-events-shortcode.view-week .tribe-events-tooltip h3,
.tribe-events-week .tribe-events-tooltip h3,
.recurring-info-tooltip p,
.tribe-events-calendar .tribe-events-tooltip p,
.tribe-events-shortcode.view-week .tribe-events-tooltip p,
.tribe-events-week .tribe-events-tooltip p,
.recurring-info-tooltip p a,
.tribe-events-calendar .tribe-events-tooltip p a,
.tribe-events-shortcode.view-week .tribe-events-tooltip p a,
.tribe-events-week .tribe-events-tooltip p a,
.recurring-info-tooltip .tribe-events-abbr,
.tribe-events-calendar .tribe-events-tooltip .tribe-events-abbr,
.tribe-events-shortcode.view-week .tribe-events-tooltip .tribe-events-abbr,
.tribe-events-week .tribe-events-tooltip .tribe-events-abbr,
.tribe-events-single-event-description.tribe-events-content p,
#tribe-events #tribe-events-content span,
#tribe-events #tribe-events-content p,
#tribe-events #tribe-events-content h2,
#tribe-events #tribe-events-content h1,
#tribe-events #tribe-events-content a,
.tribe-events-single-section p,
.tribe-events-single-section a,
.tribe-events-single-section h2,
.tribe-events-single-section abbr,
.tribe-events-single-section dt,
.tribe-events-single-section span,
.tribe-events-single-section dd,
.tribe-events-single-section div,
.single-post #main * {
	color:#fff;
}
.single-tribe_events .bakery .tribe-events-event-meta{
	background-color:#000;
}
.single-post #main .single-post .entry-title{
    font-size: 1.625rem;
    line-height: 2.75rem;
    letter-spacing: 4px;
    margin-bottom: 1em;
}
#reservations h2{
	color:#FFF;
	text-align:center;
	padding-top:35px; 
    font-size: 30px;
    font-weight: 400;
    text-shadow: 0 2px 4px #000000;
	font-family: "Futura-PT";
}


.tribe-bar-disabled ,
#tribe-events #tribe-events-content .tribe-events-ical.tribe-events-button,
#tribe-events #tribe-events-footer .tribe-events-sub-nav a{
	display:none;
}
.single-tribe_events #content .tribe-events-event-meta{
	background-color:#000;
}

.promo-boxes-row .about-box{
	background-image:url(/wp-content/uploads/2019/01/promo-about.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
.promo-boxes-row .entertainers-box{
	background-image:url(/wp-content/uploads/2019/01/promo-entertainers.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}




.post-type-archive-tribe_events #tribe-events-content #tribe-events-header{
    margin-top: -90px;
    margin-bottom: 30px;
}
h1.tribe-events-page-title {
    text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 1px;
}

.tribe-events-sub-nav a span{
	font-size: 50px;
    border: 1px solid #fff !important;
    display: block;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 36px;
}

#tribe-events #tribe-events-content .tribe-events-calendar .tribe-events-thismonth .dayNumber{
	color:#F4BC5A;
	font-size:18px;
}

#home #content .row.default-header{
	height:auto;
}


.eventon_fullcal .evo_fc_day {
    border-bottom: 1px solid #7f1e99!important;
    border-right: 1px solid #7f1e99!important;
    border-top: 1px solid #7f1e99!important;
}

.eventon_fc_days, 
.eventon_fc_daynames {
    border-left: 1px solid #7f1e99!important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    color: black!important;
}

.eventon_fc_daynames .evo_fc_day {
    font-family: futura-pt;
    font-size: 20px!important;
}

footer#footer .evcal_event_title,
span.evcal_cblock {
    text-shadow: none;
}

.evo_lightbox_body p {
    font-weight: initial!important;
    line-height: initial!important;
    text-shadow: initial!important;
    font-size: initial!important;
    color: initial!important;
}

#footer .foot-loc.mobile{
	display:none;
}
/* mobile*/
@media (max-width:979px) and (min-width:767px){
	#content.site-content .row.default-header{
		display:flex;
		align-items:center;
		justify-content: center;
		height:350px;
	}
}
@media (max-width:979px){
	/* header */
	header#header{
		height:auto;
	}
	#content .row.default-header{
		display:flex;
		align-items:center;
		justify-content: center;
		height:200px;
	}
	#content .default-header .page-title h1{
	    font-size: 30px;
    	line-height: 40px;
	}
	header#header .top-header.left-right-header,
	header#header .top-header .container{
		height:auto;
	}
	header#header .top-widget{
		padding-top:0;
		
	}
	#header .span6.left{
		/*display:none;*/
	}
	#header .span6.right{
		/*width:100%;*/
		width: 60%;
		padding-bottom:5px;
	}
	#header .menu-toggle .icon.icon-bars{
		font-size: 34px;
    	color: #fff;
	}
	#header .left-right-header .logo{
		width:33%;
	}
	#header .left-right-header .navigation-top{
		width:66%;
	}
	#header .left-right-header .menu-toggle{
		margin-top:0;
	}
	
	/* footer */
	#footer .row .container .vc_col-sm-4 {
		width: 100%;
		clear:both;
		margin-bottom:30px;
	}
	#footer .row .container .vc_col-sm-4 img{
		float:none;
		margin-right:0;
	}
	#footer .foot-loc tr td{
		line-height:20px;
		text-align:center;
	}
		#footer .foot-loc h2{
		text-align:center;
	}
	

	#footer .foot-loc.mobile:nth-child(3){
		margin-top:30px;
	}
	#footer .foot-loc.mobile.holiday-hours{
		display:none;
	}
	#footer .textwidget{
		text-align:center;
	}
	
	#footer .foot-loc.mobile{
		display:table;
	}
	#footer .foot-loc.desktop{
		display:none;
	}
	.copyright .copyright-text p{
		text-align:center;
	}
	.copyright .copyright-text .f-right{
		display:none;
	}
	body .bottle-service-cta{
		background-position:right !important
	}
	
	/* home */
	#home .bakery .rev_slider .time-text {
		font-size: 18px !important;
		line-height: 14px !important;
		font-weight: 400 !important;
		margin-bottom: 20px !important;
		letter-spacing: 2px !important;
	}
	#home .bakery .rev_slider .special-text {
		font-size: 34px !important;
		line-height: 32px !important;
		font-weight: 300 !important;
		margin-bottom: 0px !important;
		letter-spacing: 3.5px !important;
	}
	#home .bakery .rev_slider .uranus.tparrows:before {
		font-size: 22px !important;
	}
	#home .bakery .rev_slider .tp-mask-wrap{
	    top: -15px;
	}
	#home .bakery .rev_slider .tp-leftarrow.tparrows.uranus{
		transform: matrix(1, 0, 0, 1, 0, -25) !important
	}
	#home .bakery .rev_slider .tp-rightarrow.tparrows.uranus{
		transform: matrix(1, 0, 0, 1, -50, -25);
	}
	
	/* entertainers */
	#entertainers #all-ents li{
	    width: calc(100%/3);		
	}
	#bio ul#all-ents li.gallery-item{
		width:100%;
		max-width:100%;
		max-height:600px;
	}
	#entertainer-schedule .working li{
		width:calc(100%/3);
	}
	#entertainer-schedule #schedule{
		width:100%;
	}
	#entertainer-schedule #schedule li{
		width:calc(100%/7);
	}
	#entertainer-schedule #schedule li a{
		width:100%
	}
	#entertainer-schedule .cal-prev, 
	#entertainer-schedule .cal-next{
		width:15%;
	}
	
	#entertainer-schedule .cal-month{
		width:70%
	}
	.cal-next a div.dashicons{
		width:36px;
	}
	
	.day-shift h2, .night-shift h2{
		margin:20px;
	}
	
	/* bottle-service */
	#bottle-service.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
		border-color: #662C91;
		background-color: #662C91;
	}
	#bottle-service.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4,
	#bottle-service.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4 a{
		color:#fff;
		text-align:center;
	}
	#bottle-service.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
		border-color: #662C91;
		background-color: transparent;
	}
	#bottle-service .vc_tta-panel .vc_tta-panel-body{
		border:none;
	}
	#bottle-service.wpb-js-composer .vc_tta-panel{
		margin-bottom:10px;
	}
	
	#bottle-service .vc_tta-panel-body img{
		display:none;
	}
	
	/* dining */
	#dining.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
		border-color: #662C91;
		background-color: #662C91;
	}
	#dining.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4,
	#dining.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4 a{
		color:#fff;
		text-align:center;
	}
	#dining.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
		border-color: #662C91;
		background-color: transparent;
	}
	#dining .vc_tta-panel{
		margin-bottom:10px;
	}
	#dining .vc_tta-panel .vc_tta-panel-body{
		border:none;
		background-color: transparent;
	}
	
	/* events */
	
    
	.post-type-archive-tribe_events #tribe-events-content #tribe-events-header {
		margin-top: 0;
		margin-bottom: 0;
	}
	.post-type-archive-tribe_events .tribe-events-page-title{
		margin: 0;
	    line-height: 40px;
	}
/*	.post-type-archive-tribe_events #tribe-mobile-container{
		display:none;
	}*/
	.tribe-events-calendar .tribe-events-has-events:after{
		display:none !important;
	}
	
	/* about us */
	 
    #about-us .about-promo-boxes .wpb_column.vc_column_container{
        width:100%;
    }
	#about-us .blog #primary-content #main article{
		width:100%;
	}
	#about-us .blog #primary-content #main article,
	#about-us .blog #primary-content #main article .seethru-box,
	#about-us .blog #primary-content #main article .seethru-box .black-box{
		padding:25px;
	}
	#about-us .blog #primary-content #main article .basic-button{
		display:block;
	}
	
	/* media kit */
	#media-kit .some-buttons .basic-button{
		display:block;
		margin-bottom:15px !important;
	}
	
	/* blog */
	
	.blog .blog #primary-content #main article{
		width:100%;
	}
	.blog .blog #primary-content #main article,
	.blog .blog #primary-content #main article .seethru-box,
	.blog .blog #primary-content #main article .seethru-box .black-box{
		padding:25px;
	}
	.blog.blog #primary-content #main article .basic-button{
		display:block;
	}
	
	.blog .blog #primary-content #main article .title-n-text{
		margin-bottom:15px;
	}
	
	/* social */
	.bakery .socialWhite{
		font-size: 26px;
    	color: #fff;
    	text-align: center;
    	padding: 20px;
	}
	
	/* vr */
	#virtual-reality .wpb_column.vc_column_container.vc_col-sm-1\/5 {
		width: 50%;
		float: left;
	}
	#virtual-reality a.vc_single_image-wrapper.vc_box_border.vc_box_border_grey.prettyphoto {
		margin: 10px;
	}
	#virtual-reality .wpb_wrapper div.twoLogos{
		width:100%;
		max-width:100%;
    	margin: 0 auto;
    	text-align: center;
	}
	#virtual-reality .wpb_wrapper div.twoLogos img{
		float:none;
	}

	/* virtual tour */
	#virtual-tour .iframe-container iframe{
	    height: 400px !important;
	}
	
	
	
	
	
	
}
.envira-gallery-item-inner .envira-album-title{
	color:#F4BC5A;
}
.envira-gallery-item .envira-album-image-count{
	color:#eee;
}
.envira-single .container{
	max-width: 1100px;
    width: 96%;
    margin: 0 auto;
}
.envira-back-link{
	color:#fff;
}

.error404 h1.page-title,
.error404 p{
    color:#fff;
}
.archive .tribe-events-list .tribe-events-loop .tribe-event-featured,
.archive .tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading{
    background-color:transparent !important;
}

.tribe-events-tooltip,
.tribe-events-event-body{
    cursor:pointer !important;
    
}
.envira_album-template-default .site-content.below-header,
.envira-template-default .site-content.below-header{
	padding-top:200px;
}
@media (max-width:979px){
	.envira_album-template-default.single .site-content.below-header,
	.envira-template-default.single .site-content.below-header{
		padding-top:25px;
	}
	.envira_album-template-default.single h1,
	.envira-template-default.single h1{
		font-size:30px;
		line-height:40px;
	}
	
}
@media (max-width:767px){
	#tribe-events #tribe-events-footer .tribe-events-sub-nav a {
		display: block;
	}
	#tribe-events-footer nav.tribe-events-nav-pagination ul.tribe-events-sub-nav li.tribe-events-nav-next a {
		float: right;
		background-color: transparent;
	}
	#tribe-events-footer nav.tribe-events-nav-pagination ul.tribe-events-sub-nav li.tribe-events-nav-previous a{
		float: left;
		background: transparent;
	}
	#tribe-events-footer:after,
	#tribe-events-footer:before{
		display:none;
	}
}
.tribe-events-mobile .summary{
    color:#fff !important;
}

.post-type-archive-tribe_events .vc_row.wpb_row.promo-boxes-row{
	margin-left:0;
	margin-right:0;
}

@media (max-width:550px){
	#home .bakery .rev_slider .special-text.extra-styled-text{
		/*font-size:24px !important;*/
		font-size: 20px !important;
		letter-spacing: 2.5px !important;
	}
	
/* 	#home #rev_slider_1_2_wrapper .special-text {
		font-size: 26px!important;
	} */
}

.myIframe {
	width: 80%;
	margin: 0 auto;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
/* 	overflow: hidden; */
	-webkit-overflow-scrolling:touch;
	border: solid black 1px;
}

.myIframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (min-width: 980px){
	.single .site-content {
		padding: 10.5em 0 0;
	}
}

.single h2{
	font-size: 1.625rem;
}
a.phonetop {
    background-color: #00000050;
    padding: 8px;
    border-radius: 8px;
}
